Subject: Re: bug#67894: automake-1.16i pretest available: please test
From: Karl Berry <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 2 Jan 2024 15:46:53 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

It seems to work. 'make check -j16' goes through and since it seemed to 
    be of a random nature previously I ran the individual test repeatedly 
    and it passed every time.

Thanks for confirming, Peter. Myriad other problems have been reported,
so it's nice to have one that actually got fixed :). Closing this out ...